﻿/*@font-face {
    font-family: "Roboto";
    src: url( "../fonts/roboto/Roboto-Regular.eot?") format( "eot"), url( "../fonts/roboto/Roboto-Regular.woff") format( "woff"), url( "../fonts/roboto/Roboto-Regular.ttf") format( "truetype"), url( "../fonts/roboto/Roboto-Regular.svg#Roboto-Regular") format( "svg");
    font-weight: normal;
    font-style: normal;
}*/

/* Body */
body {
    font-family: "Open Sans",sans-serif;
    line-height: 1.4;
    color: #333333;
}

/*font-size global element*/
body, .btn, .form-control{
    font-size: 13px;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto";
    margin: 0;
    line-height: 1.4;
}

h1, .h1 {
    font-size: 58px;
}

h2, .h2 {
    font-size: 48px;
}

h3, .h3 {
    font-size: 40px;
}

h4, .h4 {
    font-size: 31px;
}

h5, .h5 {
    font-size: 22px;
}

h6, .h6 {
    font-size: 14px;
}

/*Background Colors*/
.bg-red {
    background: #e53935;
    background-color: #e53935;
}

.bg-blue {
    background: #2196F3;
    background-color: #2196F3;
}

.bg-indigo {
    background: #7986CB;
    background-color: #7986CB;
}

.bg-yellow {
    background: #FFEB3B;
    background-color: #FFEB3B;
}

.bg-white {
    background: #ffffff;
    background-color: #ffffff;
}

.bg-deep-purple{
    background: #673AB7;
    background-color: #673AB7;
}

.bg-none{
    background: none !important;
    background-color: transparent !important;
}

.bg-green{
    background: #4CAF50;
    background-color: #4CAF50;
}

.bg-transparent{
    background: url(../images/css/blank_1px.png);
    background-color: transparent;
}

/*Text Colors*/
.text-red {
    color: #e53935;
}

.text-blue {
    color: #2196F3;
}

.text-indigo {
    color: #7986CB;
}

.text-yellow {
    color: #FFEB3B;
}

.text-error {
    color: #f44336;
}

.text-white {
    color: #ffffff;
}

.text-green{
    color:  #4CAF50;
}

/*Alerts*/
.alert-green {
    color: #fff;
    background: #4CAF50;
}

.alert-blue {
    color: #fff;
    background: #03A9F4;
}

.alert-yellow {
    color: #000;
    background: #FFEB3B;
}

.alert-red {
    color: #fff;
    background: #f44336;
}

/*Section*/
section {
    padding-top: 50px;
    padding-bottom: 50px;
}

/*Links*/
a, a:active, a:focus {
    color: #2196F3;
    text-decoration: none;
}

a:hover {
    color: #1565C0;
    text-decoration: none;
}

/*List*/
ul, ol{
    margin: 0;
}


/*Margin*/

.mg0{
    margin:0;
}

.mgT0{
    margin-top:0;
}

.mgT5{
    margin-top:5px;
}

.mgT10{
    margin-top:10px;
}

.mgT20{
    margin-top:20px;
}

.mgT30{
    margin-top:30px;
}

.mgB0{
    margin-bottom:0;
}

.mgB5{
    margin-bottom:5px;
}

.mgB10{
    margin-bottom:10px;
}

.mgB20{
    margin-bottom:20px;
}

.mgB30{
    margin-bottom:30px;
}

/*Padding*/

.pd0{
    padding:0;
}

.pd10{
    padding: 10px;
}

.pdT0{
    padding-top:0;
}

.pdT5{
    padding-top:5px;
}

.pdT10{
    padding-top:10px;
}

.pdT20{
    padding-top:20px;
}

.pdT30{
    padding-top:30px;
}

.pdB0{
    padding-bottom:0;
}

.pdB5{
    padding-bottom:5px;
}

.pdB10{
    padding-bottom:10px;
}

.pdB20{
    padding-bottom:20px;
}

.pdB30{
    padding-bottom:30px;
}


/*Button*/
.btn-group > .btn-red{
  border-color: #d32f2f;
}

.btn-group > .btn-blue{
  border-color: #1E88E5;
}

.btn-group > .btn-indigo{
  border-color: #3949AB;
}

.btn-group > .btn-yellow{
  border-color: #FDD835;
}

.btn-group > .btn-green{
  border-color: #43A047;
}

.btn-red {
  background-color: #e53935;
  border-color: #e53935;
  color: #fff;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
  background-color: #e2231e;
  border-color: #cd1e1a;
  color: #fff;
}
.btn-red.disabled:hover,
.btn-red.disabled:focus,
.btn-red.disabled:active,
.btn-red.disabled.active,
.btn-red[disabled]:hover,
.btn-red[disabled]:focus,
.btn-red[disabled]:active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red:hover,
fieldset[disabled] .btn-red:focus,
fieldset[disabled] .btn-red:active,
fieldset[disabled] .btn-red.active {
  background-color: #e53935;
  border-color: #e53935;
  color: #fff;
}

.btn-red {
  background-color: #e53935;
  border-color: #e53935;
  color: #fff;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
  background-color: #e2231e;
  border-color: #cd1e1a;
  color: #fff;
}
.btn-red.disabled:hover,
.btn-red.disabled:focus,
.btn-red.disabled:active,
.btn-red.disabled.active,
.btn-red[disabled]:hover,
.btn-red[disabled]:focus,
.btn-red[disabled]:active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red:hover,
fieldset[disabled] .btn-red:focus,
fieldset[disabled] .btn-red:active,
fieldset[disabled] .btn-red.active {
  background-color: #e53935;
  border-color: #e53935;
  color: #fff;
}

.btn-blue {
  background-color: #2196F3;
  border-color: #2196F3;
  color: #fff;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
  background-color: #0d8aee;
  border-color: #0c7cd5;
  color: #fff;
}
.btn-blue.disabled:hover,
.btn-blue.disabled:focus,
.btn-blue.disabled:active,
.btn-blue.disabled.active,
.btn-blue[disabled]:hover,
.btn-blue[disabled]:focus,
.btn-blue[disabled]:active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue:hover,
fieldset[disabled] .btn-blue:focus,
fieldset[disabled] .btn-blue:active,
fieldset[disabled] .btn-blue.active {
  background-color: #2196F3;
  border-color: #2196F3;
  color: #fff;
}

.btn-indigo {
  background-color: #7986CB;
  color: #fff;
  border-color: #7986CB;
}
.btn-indigo:hover,
.btn-indigo:focus,
.btn-indigo:active,
.btn-indigo.active {
  color: #fff;
  background-color: #6775c4;
  border-color: #5465bd;
}
.btn-indigo.disabled:hover,
.btn-indigo.disabled:focus,
.btn-indigo.disabled:active,
.btn-indigo.disabled.active,
.btn-indigo[disabled]:hover,
.btn-indigo[disabled]:focus,
.btn-indigo[disabled]:active,
.btn-indigo[disabled].active,
fieldset[disabled] .btn-indigo:hover,
fieldset[disabled] .btn-indigo:focus,
fieldset[disabled] .btn-indigo:active,
fieldset[disabled] .btn-indigo.active {
  background-color: #7986CB;
  color: #fff;
  border-color: #7986CB;
}

.btn-yellow {
  background-color: #FFEB3B;
  border-color: #FFEB3B;
}
.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active {
  background-color: #ffe822;
  border-color: #ffe608;
}
.btn-yellow.disabled:hover,
.btn-yellow.disabled:focus,
.btn-yellow.disabled:active,
.btn-yellow.disabled.active,
.btn-yellow[disabled]:hover,
.btn-yellow[disabled]:focus,
.btn-yellow[disabled]:active,
.btn-yellow[disabled].active,
fieldset[disabled] .btn-yellow:hover,
fieldset[disabled] .btn-yellow:focus,
fieldset[disabled] .btn-yellow:active,
fieldset[disabled] .btn-yellow.active {
  background-color: #FFEB3B;
  border-color: #FFEB3B;
}

.btn-green {
  background-color: #4CAF50;
  border-color: #4CAF50;
  color: #fff;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active {
  background-color: #449d48;
  border-color: #3d8b40;
  color: #fff;
}
.btn-green.disabled:hover,
.btn-green.disabled:focus,
.btn-green.disabled:active,
.btn-green.disabled.active,
.btn-green[disabled]:hover,
.btn-green[disabled]:focus,
.btn-green[disabled]:active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green:hover,
fieldset[disabled] .btn-green:focus,
fieldset[disabled] .btn-green:active,
fieldset[disabled] .btn-green.active {
  background-color: #4CAF50;
  border-color: #4CAF50;
  color: #fff;
}

.btn-grey {
  background-color: #424242;
  border-color: #424242;
  color: #fff;
}
.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active {
  background-color: #353535;
  border-color: #292929;
  color: #fff;
}
.btn-grey.disabled:hover,
.btn-grey.disabled:focus,
.btn-grey.disabled:active,
.btn-grey.disabled.active,
.btn-grey[disabled]:hover,
.btn-grey[disabled]:focus,
.btn-grey[disabled]:active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey:hover,
fieldset[disabled] .btn-grey:focus,
fieldset[disabled] .btn-grey:active,
fieldset[disabled] .btn-grey.active {
  background-color: #424242;
  border-color: #424242;
  color: #fff;
}


/*Table*/
.table > thead > tr > th {
    border-bottom: 1px solid #ddd;
}

/*Input Outline Glow*/
textarea:focus, input:focus, .uneditable-input:focus {   
    border-color: #bbbbbb !important;
    box-shadow: none !important;
    outline: 0 none !important;
}

/*Fancy Scrollbar*/
.trackScroll {
    width: 8px;
    background: #fff;
}

.handleScroll {
    width: 5px;
    right: 0;
    background: #000;
}

/*Loading*/
.pace {
    pointer-events: none;
    -webkit-pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #e53935;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

/*Section Use*/
.wideSection {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: left;
    margin-bottom: 40px;
}


/*Forms, Fancy Checkbox & Radio Button*/
.asterik{
    color: #f44336;
    top: -2px;
    font-size: 10px;
    position: relative;
    padding: 0 0 0 3px;
}

.radio, .checkbox {
    margin-top: 0px;
}

.checkbox {
  padding-left: 20px;
}

.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  top: 2px;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555;
  top: 2px;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  /*outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;*/
}
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";
}
.checkbox input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after {
  display: block;
  content: "";
  width: 10px;
  height: 3px;
  background-color: #555555;
  border-radius: 2px;
  margin-left: -16.5px;
  margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox-red input[type="checkbox"]:checked + label::before,
.checkbox-red input[type="radio"]:checked + label::before {
  background-color: #e53935;
  border-color: #e53935;
}
.checkbox-red input[type="checkbox"]:checked + label::after,
.checkbox-red input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-blue input[type="checkbox"]:checked + label::before,
.checkbox-blue input[type="radio"]:checked + label::before {
  background-color: #2196F3;
  border-color: #2196F3;
}
.checkbox-blue input[type="checkbox"]:checked + label::after,
.checkbox-blue input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-indigo input[type="checkbox"]:checked + label::before,
.checkbox-indigo input[type="radio"]:checked + label::before {
  background-color: #7986CB;
  border-color: #7986CB;
}
.checkbox-indigo input[type="checkbox"]:checked + label::after,
.checkbox-indigo input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-yellow input[type="checkbox"]:checked + label::before,
.checkbox-yellow input[type="radio"]:checked + label::before {
  background-color: #FFEB3B;
  border-color: #FFEB3B;
}
.checkbox-yellow input[type="checkbox"]:checked + label::after,
.checkbox-yellow input[type="radio"]:checked + label::after {
  color: #333;
}

.checkbox-green input[type="checkbox"]:checked + label::before,
.checkbox-green input[type="radio"]:checked + label::before {
  background-color: #4CAF50;
  border-color: #4CAF50;
}
.checkbox-green input[type="checkbox"]:checked + label::after,
.checkbox-green input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::before,
.checkbox-primary input[type="radio"]:indeterminate + label::before {
  background-color: #337ab7;
  border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::after,
.checkbox-primary input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::before,
.checkbox-danger input[type="radio"]:indeterminate + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::after,
.checkbox-danger input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::before,
.checkbox-info input[type="radio"]:indeterminate + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::after,
.checkbox-info input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::before,
.checkbox-warning input[type="radio"]:indeterminate + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::after,
.checkbox-warning input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::before,
.checkbox-success input[type="radio"]:indeterminate + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::after,
.checkbox-success input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.radio {
  padding-left: 20px;
}
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
  top: 2px;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 5px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.radio input[type="radio"]:focus + label::before {
  /*outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;*/
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}
.radio.radio-inline {
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::after {
  background-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #337ab7;
}

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f;
}

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de;
}

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e;
}

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c;
}

.radio-red input[type="radio"] + label::after {
  background-color: #e53935;
}
.radio-red input[type="radio"]:checked + label::before {
  border-color: #e53935;
}
.radio-red input[type="radio"]:checked + label::after {
  background-color: #e53935;
}

.radio-blue input[type="radio"] + label::after {
  background-color: #2196F3;
}
.radio-blue input[type="radio"]:checked + label::before {
  border-color: #2196F3;
}
.radio-blue input[type="radio"]:checked + label::after {
  background-color: #2196F3;
}

.radio-indigo input[type="radio"] + label::after {
  background-color: #7986CB;
}
.radio-indigo input[type="radio"]:checked + label::before {
  border-color: #7986CB;
}
.radio-indigo input[type="radio"]:checked + label::after {
  background-color: #7986CB;
}

.radio-yellow input[type="radio"] + label::after {
  background-color: #FFEB3B;
  color: #333;
}
.radio-yellow input[type="radio"]:checked + label::before {
  color: #333;
  border-color: #FFEB3B;
}
.radio-yellow input[type="radio"]:checked + label::after {
  color: #333;
  background-color: #FFEB3B;
}

.radio-green input[type="radio"] + label::after {
  background-color: #4CAF50;
}
.radio-green input[type="radio"]:checked + label::before {
  border-color: #4CAF50;
}
.radio-green input[type="radio"]:checked + label::after {
  background-color: #4CAF50;
}

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
}
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
  color: #fff;
}
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
  color: #fff;
}

/*tel input with country code*/
.intl-tel-input {width: 100%;}

.intl-tel-input .country-list {
        z-index: 4;
}
.intl-tel-input.separate-dial-code .selected-flag{
    background-color: transparent;
    border-right: 1px solid #ccc;
}

/*File upload button*/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/*Form Horizontol Label align left*/
.form-horizontal .control-label{
    text-align:left;
}

/*Tabs*/
.nav-tabs > li > a{
    padding:  6px  15px;
    color: #333;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    color: #333;
    border-bottom:  none;
}

/*Define Tabs Colors*/
.nav-tabs-red > li.active > a, .nav-tabs-red > li.active > a:hover, .nav-tabs-red > li.active > a:focus {
    border: 1px solid #e53935;
    border-bottom-color: transparent;
    color: #fff;
    background-color: #e53935;
}

.nav-tabs-red {
    border-bottom: 2px solid #e53935;
    margin-bottom: 10px;
}

.nav-tabs-blue > li.active > a, .nav-tabs-blue > li.active > a:hover, .nav-tabs-blue > li.active > a:focus {
    border: 1px solid #2196F3;
    border-bottom-color: transparent;
    color: #fff;
    background-color: #2196F3;
}

.nav-tabs-blue {
    border-bottom: 2px solid #2196F3;
    margin-bottom: 10px;
}

.nav-tabs-indigo > li.active > a, .nav-tabs-indigo > li.active > a:hover, .nav-tabs-indigo > li.active > a:focus {
    border: 1px solid #7986CB;
    border-bottom-color: transparent;
    color: #fff;
    background-color: #7986CB;
}

.nav-tabs-indigo {
    border-bottom: 2px solid #7986CB;
    margin-bottom: 10px;
}

.nav-tabs-yellow > li.active > a, .nav-tabs-yellow > li.active > a:hover, .nav-tabs-yellow > li.active > a:focus {
    border: 1px solid #FFEB3B;
    border-bottom-color: transparent;
    color: #000;
    background-color: #FFEB3B;
}

.nav-tabs-yellow {
    border-bottom: 2px solid #FFEB3B;
    margin-bottom: 10px;
}

.nav-tabs-green > li.active > a, .nav-tabs-green > li.active > a:hover, .nav-tabs-green > li.active > a:focus {
    border: 1px solid #4CAF50;
    border-bottom-color: transparent;
    color: #fff;
    background-color: #4CAF50;
}

.nav-tabs-green {
    border-bottom: 2px solid #4CAF50;
    margin-bottom: 10px;
}

/*Modal Style*/
.btn:focus,.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus {
    outline: none;
}

.modal-header {
    padding: 5px 15px;
}

.modal-footer{
    text-align:center;
    padding: 10px 15px;
}

.modal-content{
    border-radius: 0;
}
/*Modal colors*/
.modal-red .modal-header {
    border-bottom: 1px solid #e53935;
    background: #e53935;
}

.modal-red .modal-title {
    color: #ffffff;
}

.modal-blue  .modal-header {
    border-bottom: 1px solid #2196F3;
    background: #2196F3;
}

.modal-blue  .modal-title {
    color: #ffffff;
}

.modal-indigo  .modal-header {
    border-bottom: 1px solid #7986CB;
    background: #7986CB;
}

.modal-indigo  .modal-title {
    color: #ffffff;
}

.modal-yellow  .modal-header {
    border-bottom: 1px solid #FFEB3B;
    background: #FFEB3B;
}

.modal-yellow  .modal-title {
    color: #333;
}

.modal-green  .modal-header {
    border-bottom: 1px solid #4CAF50;
    background: #4CAF50;
}

.modal-green  .modal-title {
    color: #ffffff;
}
